How to Install and Uninstall xmms2-plugin-vocoder Package on Debian 10 (Buster)

Last updated: April 18,2024

1. Install "xmms2-plugin-vocoder" package

Here is a brief guide to show you how to install xmms2-plugin-vocoder on Debian 10 (Buster)

$ sudo apt update $ sudo apt install xmms2-plugin-vocoder

2. Uninstall "xmms2-plugin-vocoder" package

Please follow the guidance below to uninstall xmms2-plugin-vocoder on Debian 10 (Buster):

$ sudo apt remove xmms2-plugin-vocoder $ sudo apt autoclean && sudo apt autoremove

3. Information about the xmms2-plugin-vocoder package on Debian 10 (Buster)

Package: xmms2-plugin-vocoder
Source: xmms2
Version: 0.8+dfsg-18.2
Installed-Size: 58
Maintainer: Benjamin Drung
Architecture: amd64
Depends: xmms2-core (= 0.8+dfsg-18.2), libc6 (>= 2.14), libfftw3-single3 (>= 3.3.5), libglib2.0-0 (>= 2.12.0), libsamplerate0 (>= 0.1.7)
Enhances: xmms2-core
Description: XMMS2 - vocoder plug-in
Description-md5: e12b922c38c4aa96e18cba85f341e2cc
Homepage: http://xmms2.org/
Tag: implemented-in::c, role::plugin, suite::xmms2
Section: sound
Priority: optional
Filename: pool/main/x/xmms2/xmms2-plugin-vocoder_0.8+dfsg-18.2_amd64.deb
Size: 23496
MD5sum: df4aeb5c0be20dd931ca7dd63bc8c211
SHA256: 03f313df9f1ea5d98823bbfd2f51ba6fc0d16397427e89bdc923c8eedcd11c40